系统需求

Farminizer软件在Windows和Mac OS系统中运行。

  • Windows 8,7,Vista,XP 或 2000
  • 你的3D应用程序
  • MAC OS 10.7或更高版本
  • 你的3D应用程序